Subject: (urth) This week in Google Alerts: The rules do not apply to this review of _Home Fires_

From: Gwern Branwen <gwern0 at gmail.com>
Date: Tue, 08 Feb 2011 01:10:46 +0000

> ...I’d like to tell you about a specific non-spoilery example of Wolfe’s world-building through dialog instead of exposition, because I immediately jumped to a conclusion, which of course turned out to be wrong, and then I felt like a character in the book.
>
> Skip is a high flying attorney, and he has a secretary, who in turn has an assistant, who in turn has a helper.  Skip’s law firm has what appears to be an old fashioned style “secretary pool”, and during a phone conversation the employees in the pool are referred to by first name only, as no one has bothered to learn their last names. My first thought was what kind of a sexist, almost Mad Men-esque future Earth is this?  When did Gene Wolfe start writing like Heinlein (who you know I love), to whom female employees are all “girls” and usually helpless assistants?  Wolfe is not having a Heinlein moment.  This is a future Earth where there are too many people, and not enough jobs.  Where companies (and not just Skip’s law firm) are compelled by government regulations to hire so many people, even if there is no work for that person to do.  This is a future Earth where low unemployment is more important than efficiency, and where resources are so scarce that adults will do anything to get and keep a job, including sitting in a secretarial pool all day waiting for a memo to type....

-- 
gwern
http://www.gwern.net

---

From: David Duffy <davidd at qimr.edu.au>
Date: Thu, 17 Feb 2011 07:47:42 +0000

> - odd discussion of Wolfe's linguistic choices in TBOTNS:
> http://www.goodreads.com/topic/show/491538-wolfe-s-writing-style-yay-or-nay

This is part of a group reading

http://www.goodreads.com/topic/group_folder/69982

Cheers, David Duffy.

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 19 Feb 2011 12:27:11 +0000

Funny that the guy who complained about Wolfe's use of Latin calls 
himself Lepton. I am assuming he is not actually Greek, yet he 
resurrects this archaic language and reuses its dead, worn-out words. ;)

I was interested to read this thought:

"Yes, I know what Latin is. What I'm saying is that the sword is not 
actually called Terminus Est. It's name is actually in English, which to 
Severian and the other characters is an ancient and defunct language. If 
Wolfe gave us the actual name of the sword, it would convey to us the 
meaning but not the sense. So Wolfe translates it to Latin."

We've had some debates about names and languages used (towns on the 
Whorl, etc.). But I am not sure anyone has proposed that the dead 
language is actually English, even though this would explain some of 
Severian's linguistic explanations, among other things. There is 
probably a limit to how literally one can take the idea, but generally 
sense it works well and yet is not obvious. And of course it's another 
puzzle of the simplest and most confounding kind.

On 2/17/2011 2:47 AM, David Duffy wrote:
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
>
> ---
> avast! Antivirus: Inbound message clean.
> Virus Database (VPS): 110216-1, 02/16/2011
> Tested on: 2/17/2011 2:49:36 AM
> avast! - copyright (c) 1988-2011 AVAST Software.
> http://www.avast.com
>
>
>
>

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 110219-0, 02/19/2011
Tested on: 2/19/2011 7:27:12 AM
avast! - copyright (c) 1988-2011 AVAST Software.
http://www.avast.com

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sat, 19 Feb 2011 13:14:46 +0000

> Funny that the guy who complained about Wolfe's use of Latin calls himself 
> Lepton. I am assuming he is not actually Greek, yet he resurrects this 
> archaic language and reuses its dead, worn-out words. ;)

I suppose he might say that 'lepton' is now an English word, signifying a 
member of a family of sub-nuclear particles, the best known of which is the 
electron.

> We've had some debates about names and languages used (towns on the Whorl, 
> etc.). But I am not sure anyone has proposed that the dead language is 
> actually English, even though this would explain some of Severian's 
> linguistic explanations, among other things. There is probably a limit to 
> how literally one can take the idea, but generally sense it works well and 
> yet is not obvious. And of course it's another puzzle of the simplest and 
> most confounding kind.

I read that too.  My first thought was that it was not English, because 
English is clearly referenced by Thea in her speech about "when the damn men 
went to Verthandi".  In the ancient language of the dawn men, "Present" 
means both "Now" and "The Gift".  She is baffled as to how anyone could use 
a language so confusing.

But still the question arises as to whether "Terminus Est" may be written in 
that ancient language, rather than some other.  On the face of it there is 
no firm reason why it should not be English, but I don't really believe it. 
Latin is part of the public consciousness of the modern world - most people 
could not read it but few would not recognise it. And it is a close ancestor 
of English - we use many words derived from it.  The language Thea speaks of 
seems older, and at least as incomprehensible as Egyptian hieroglyphics are 
to us.

So I don't think it is English, but I don't think it can be definitively 
ruled out. I don't know if I'd call it a puzzle as such, though.

- Gerry Quinn

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 19 Feb 2011 16:27:19 +0000

On 2/19/2011 8:14 AM, Gerry Quinn wrote:
> From: "David Stockhoff" <dstockhoff at verizon.net>
>
>
> I suppose he might say that 'lepton' is now an English word, 
> signifying a member of a family of sub-nuclear particles, the best 
> known of which is the electron.
Exactly. He's guilty of the crime of which he accuses Wolfe.
>> actually called Terminus Est. It's name is actually in English, which 
>> to Severian and the other characters is an ancient and defunct 
>> language. If Wolfe gave us the actual name of the sword, it would 
>> convey to us the meaning but not the sense. So Wolfe translates it to 
>> Latin."
>>
>> probably a limit to how literally one can take the idea, but 
>> generally sense it works well and yet is not obvious. And of course 
>> it's another puzzle of the simplest and most confounding kind.
>
> I read that too.  My first thought was that it was not English, 
> because English is clearly referenced by Thea in her speech about 
> "when the damn men went to Verthandi".  In the ancient language of the 
> dawn men, "Present" means both "Now" and "The Gift".  She is baffled 
> as to how anyone could use a language so confusing.
>
> But still the question arises as to whether "Terminus Est" may be 
> written in that ancient language, rather than some other.  On the face 
> of it there is no firm reason why it should not be English, but I 
> don't really believe it. Latin is part of the public consciousness of 
> the modern world - most people could not read it but few would not 
> recognise it. And it is a close ancestor of English - we use many 
> words derived from it.  The language Thea speaks of seems older, and 
> at least as incomprehensible as Egyptian hieroglyphics are to us.
>
> So I don't think it is English, but I don't think it can be 
> definitively ruled out. I don't know if I'd call it a puzzle as such, 
> though.
>
> - Gerry Quinn
I have 2 thoughts in response to that:

---if Latin is so close to English, especially from 20,000 years on, 
then why try to distinguish them at all? They are both the language of 
the dawn men. And it is the dawn men, after all, who used Latin and 
Greek and English---the language of physics---to invent rockets and 
space ships and colonize the stars.

---Thea's story, to me, is proof that the language she speaks of is 
English---although for all I know the same pun exists in other 
Germanic/Latinate languages, and the only reason the actual word 
"present" is used is that the book is published in English (the Star 
Trek rule, in which all languages are presented as English). If that's 
true, then the answer is not so clear and yet a little less important.

It may not be a puzzle in itself, but plainly there are plenty of 
linguistic riddles and such in the book.

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 110219-0, 02/19/2011
Tested on: 2/19/2011 11:27:19 AM
avast! - copyright (c) 1988-2011 AVAST Software.
http://www.avast.com

---

From: Marc Aramini <marcaramini at yahoo.com>
Date: Sat, 19 Feb 2011 17:11:45 +0000

This perspicuous language they speak, where one meaning corresponds to one word (how could present be now and gift?), is the height of irony in regards to Severian and his tale, and this is something that always surprised me.  How any language could approach a one to one relationship between symbol and symbolized seemed an impossibility as fantastic as the alzabo, and Severian's entire tale seems to belie this clarity of meaning in language ("he was the smallest of those dead" for example, is completely ambiguous).  It's pretty clear when Johnson tried to compile his dictionary with the protestant ethos of scripture (the word of God was immutable law) that it was an impossible task, rife with interpretation.

I always saw this as a slightly theological analogy here, that one Word can have many interpretations or instantiations, in direct opposition to the idea that the Words themselves could be free from an interpretive task.

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sat, 19 Feb 2011 17:59:28 +0000

>> member of a family of sub-nuclear particles, the best known of which is 
>> the electron.
>

Not really, since 'lepton' is now an English word.  Still, he's clearly a 
lightweight ;-)

>> English is clearly referenced by Thea in her speech about "when the damn 
>> men went to Verthandi".  In the ancient language of the dawn men, 
>> "Present" means both "Now" and "The Gift".  She is baffled as to how 
>> anyone could use a language so confusing.
>>
>> But still the question arises as to whether "Terminus Est" may be written 
>> in that ancient language, rather than some other.  On the face of it 
>> there is no firm reason why it should not be English, but I don't really 
>> believe it. Latin is part of the public consciousness of the modern 
>> world - most people could not read it but few would not recognise it. And 
>> it is a close ancestor of English - we use many words derived from it. 
>> The language Thea speaks of seems older, and at least as incomprehensible 
>> as Egyptian hieroglyphics are to us.

> ---if Latin is so close to English, especially from 20,000 years on, then 
> why try to distinguish them at all? They are both the language of the dawn 
> men. And it is the dawn men, after all, who used Latin and Greek and 
> English---the language of physics---to invent rockets and space ships and 
> colonize the stars.

I think you misread me.  I don't believe there is any reference to actual 
Latin. As you say, Latin and English would be nearly indistinguishable in 
Severian's day. What I think is that the language represented as Latin in 
BotNS is to the contemporary language of Severian's day as Latin is to the 
English of today.  And I don't think the language Thea speaks of (which is 
actually the English we speak)  holds that position.  It seems more distant.

I other words I think:

<Terminus Est> : <Sev's language> :: Latin : English
<language Thea mentions> : <Sev's language> :: <really ancient language> : 
English

The language Thea mentions is clearly present-day English.  So the timeline 
is like:

<really ancient language> (not mentioned(
-----
-----
<Latin> (not mentioned)
<English>  (referenced by Thea)
-----
-----
<'Terminus Est' language> (translated to Latin by Gene Wolfe)
<Severian's language> (translated to English by Gene Wolfe)

- Gerry Quinn

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sat, 19 Feb 2011 18:09:05 +0000

From: "Marc Aramini" <marcaramini at yahoo.com>

> This perspicuous language they speak, where one meaning corresponds to one 
> word (how could present be now and gift?), is the height of irony in 
> regards to Severian and his tale, and this is something that always 
> surprised me.  How any language could approach a one to one relationship 
> between symbol and symbolized seemed an impossibility as fantastic as the 
> alzabo, and Severian's entire tale seems to belie this clarity of meaning 
> in language ("he was the smallest of those dead" for example, is 
> completely ambiguous).  It's pretty clear when Johnson tried to compile 
> his dictionary with the protestant ethos of scripture (the word of God was 
> immutable law) that it was an impossible task, rife with interpretation.

You make a good point [though I don't see what is ambiguous about "he was 
the smallest of those dead" - but then again I don't remember the context]. 
A real human language must surely tolerate ambiguity.  Indeed we have almost 
proof of this in the shape of another language we encounter, that of Loyal 
to the Group of Seventeen!  This language is clearly inefficient, but it 
seems certain to be full of ambiguity.

Perhaps Thea is not very thoughtful, or perhaps Wolfe just stuck in the line 
about ambiguity as a joke.

- Gerry Quinn

---

From: Fernando Gouvea <fqgouvea at colby.edu>
Date: Sat, 19 Feb 2011 18:11:53 +0000

The same pun works in Portuguese, and probably in many other languages 
derived from Latin.

Fernando

-- 
=============================================================
Fernando Q. Gouvea                http://www.colby.edu/~fqgouvea
Carter Professor of Mathematics
Colby College
5836 Mayflower Hill               Editor, MAA Reviews
Waterville, ME 04901              http://www.maa.org/maareviews

HELP! MY TYPEWRITER IS BROKEN!
   -- E. E. CUMMINGS

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 19 Feb 2011 18:44:29 +0000

Definitely. At very least, it's a broad wink.

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 110219-0, 02/19/2011
Tested on: 2/19/2011 1:44:30 PM
avast! - copyright (c) 1988-2011 AVAST Software.
http://www.avast.com

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 19 Feb 2011 19:33:50 +0000

On 2/19/2011 12:59 PM, Gerry Quinn wrote:
> Not really, since 'lepton' is now an English word.  Still, he's 
> clearly a lightweight ;-)
No question of that. But "lepton" is still a Greek word in origin. By 
using a Greek word out of its context (not sure if it existed at all in 
Greek, but since the meaning is new it hardly matters), he performs an 
act similar to Wolfe's.

Is this a more subtle point than I thought, or do you see what I mean 
and just disagree? I have no doubt Lepton would indeed make that 
argument, but my point is more or less that Lepton is an obtuse, 
pedantic moron.
>>> "when the damn men went to Verthandi".  In the ancient language of 
>>> the dawn men, "Present" means both "Now" and "The Gift".  She is 
>>> baffled as to how anyone could use a language so confusing.
>>>
>>> written in that ancient language, rather than some other.  On the 
>>> face of it there is no firm reason why it should not be English, but 
>>> I don't really believe it. Latin is part of the public consciousness 
>>> of the modern world - most people could not read it but few would 
>>> not recognise it. And it is a close ancestor of English - we use 
>>> many words derived from it. The language Thea speaks of seems older, 
>>> and at least as incomprehensible as Egyptian hieroglyphics are to us.
>
>> then why try to distinguish them at all? They are both the language 
>> of the dawn men. And it is the dawn men, after all, who used Latin 
>> and Greek and English---the language of physics---to invent rockets 
>> and space ships and colonize the stars.
>
> I think you misread me.  I don't believe there is any reference to 
> actual Latin. As you say, Latin and English would be nearly 
> indistinguishable in Severian's day. What I think is that the language 
> represented as Latin in BotNS is to the contemporary language of 
> Severian's day as Latin is to the English of today.  And I don't think 
> the language Thea speaks of (which is actually the English we speak)  
> holds that position.  It seems more distant.
>
> I other words I think:
>
> <language Thea mentions> : <Sev's language> :: <really ancient 
> language> : English
>
> The language Thea mentions is clearly present-day English.  So the 
> timeline is like:
>
I did misunderstand. Now that you lay it out, it is pretty much what I 
think: the language of the dawn men is certainly older than the language 
that confuses "present" and "gift." And "Latin" is a contemporary dead 
language, however closely its lapidary utterances resemble Latin phrases 
we know.

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 110219-0, 02/19/2011
Tested on: 2/19/2011 2:33:51 PM
avast! - copyright (c) 1988-2011 AVAST Software.
http://www.avast.com

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 19 Feb 2011 19:42:09 +0000

aha!

On 2/19/2011 1:11 PM, Fernando Gouvea wrote:
>> Trek rule, in which all languages are presented as English). If 
>> that's true, then the answer is not so clear and yet a little less 
>> important. 
>

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 110219-1, 02/19/2011
Tested on: 2/19/2011 2:42:10 PM
avast! - copyright (c) 1988-2011 AVAST Software.
http://www.avast.com

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sun, 20 Feb 2011 01:17:41 +0000

> Greek, but since the meaning is new it hardly matters), he performs an act 
> similar to Wolfe's.
>
> Is this a more subtle point than I thought, or do you see what I mean and 
> just disagree? I have no doubt Lepton would indeed make that argument, but 
> my point is more or less that Lepton is an obtuse, pedantic moron.

Maybe... but I think if you tackled him on this subject you would be 
fighting him on his home ground, because he can make a reasonable case, even 
if it is obtuse and pedantic!  In principle he may recognise 'lepton' only 
as an English word.

>> <really ancient language> (not mentioned)
>> -----
>> -----
>> <Latin> (not mentioned)

No... we are the dawn men, or their close ancestors.   Our descendants will 
colonise Mars in a few centuries.  A little later, perhaps a thousand  years 
from now, Jonas will set sail on a Korean starcrosser.  It is our language 
that confuses 'present' and 'gift'.

Actually there is an interesting point regarding English and Latin I hadn't 
noticed before.  Thea says "When the dawn men went to red Verthandi, which 
was then called War", she is in a sense conflating English and Latin (our 
versions), because Mars is the Roman god of War, and thus could be taken as 
Latin.

All this means is that she is talking about the very distant past - English 
and Latin are very close together from the perspective of Severian's time. 
What Wolfe transcribes as Latin is, I think, something much closer to 
Severian's time than our dawn languages.

Incidentally, there seems to be a slight language inconsistency in that 
Severian does not find Typhon's language archaic, or at least he does not 
mention it.  Yet Typhon lived something between 350 and 2000 years before 
Severian's time (depending on whether the Whorl travelled at relativistic 
speeds or not).  One would expect considerable changes, even in a culturally 
fossilised society.

- Gerry Quinn

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 20 Feb 2011 01:52:59 +0000

On 2/19/2011 8:17 PM, Gerry Quinn wrote:
>> using a Greek word out of its context (not sure if it existed at all 
>> in Greek, but since the meaning is new it hardly matters), he 
>> performs an act similar to Wolfe's.
>>
> fighting him on his home ground, because he can make a reasonable 
> case, even if it is obtuse and pedantic!  In principle he may 
> recognise 'lepton' only as an English word.

I guess then I will stay out of physics, and hope that he stays out of 
book discussions!
>> I did misunderstand. Now that you lay it out, it is pretty much what 
>> I think: the language of the dawn men is certainly older than the 
>> language that confuses "present" and "gift." And "Latin" is a 
>> contemporary dead language, however closely its lapidary utterances 
>> resemble Latin phrases we know.
>
> No... we are the dawn men, or their close ancestors.   Our descendants 
> will colonise Mars in a few centuries.  A little later, perhaps a 
> thousand  years from now, Jonas will set sail on a Korean 
> starcrosser.  It is our language that confuses 'present' and 'gift'.
Sorry, I had a 2-year-old on my lap when I wrote that. I meant to say, 
the language of the dawn men is certainly that language. We are the dawn 
men.
>
> Actually there is an interesting point regarding English and Latin I 
> hadn't noticed before.  Thea says "When the dawn men went to red 
> Verthandi, which was then called War", she is in a sense conflating 
> English and Latin (our versions), because Mars is the Roman god of 
> War, and thus could be taken as Latin.
Correct. She does not see Latin(ate languages) and English as distinct.
>
> All this means is that she is talking about the very distant past - 
> English and Latin are very close together from the perspective of 
> Severian's time. What Wolfe transcribes as Latin is, I think, 
> something much closer to Severian's time than our dawn languages.
Yes.
>
> Incidentally, there seems to be a slight language inconsistency in 
> that Severian does not find Typhon's language archaic, or at least he 
> does not mention it.  Yet Typhon lived something between 350 and 2000 
> years before Severian's time (depending on whether the Whorl travelled 
> at relativistic speeds or not).  One would expect considerable 
> changes, even in a culturally fossilised society.
>
Perhaps a language that is used to rule several worlds lasts longer than 
Latin, which ruled only part of one. But yes, Severian or his translator 
appears to have glossed over that. Typhon should have had some 
unimaginable archaic accent.

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 110219-2, 02/19/2011
Tested on: 2/19/2011 8:52:59 PM
avast! - copyright (c) 1988-2011 AVAST Software.
http://www.avast.com

---

From: Jeff Wilson <jwilson at io.com>
Date: Sun, 20 Feb 2011 02:34:11 +0000

> puzzle of the simplest and most confounding kind.

Is it necessarily a single dead language? Perhaps Sev recorded the 
translations rather than the originals.

-- 
Jeff Wilson - jwilson at io.com
Computational Intelligence Laboratory - Texas A&M Texarkana
< http://www.tamut.edu/CIL >

---

From: Jeff Wilson <jwilson at io.com>
Date: Sun, 20 Feb 2011 02:40:38 +0000

On 2/19/2011 11:59 AM, Gerry Quinn wrote:
> <language Thea mentions> : <Sev's language> :: <really ancient language>
> : English
>

Isn't it fairly likely that some of the sundial mottoes are actually 
Latin, though?

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sun, 20 Feb 2011 03:06:00 +0000

From: "Jeff Wilson" <jwilson at io.com>

> Isn't it fairly likely that some of the sundial mottoes are actually 

I don't think so.  Most sundials we see today were made in modern times. 
They might have archaic mottoes put on them.  Probably the same would be 
true of sundials in Severian's time.

- Gerry Quinn

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 20 Feb 2011 03:07:00 +0000

> translations rather than the originals.
According to Fernando, the "gift" pun is common to several languages anyway.

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 110219-2, 02/19/2011
Tested on: 2/19/2011 10:07:00 PM
avast! - copyright (c) 1988-2011 AVAST Software.
http://www.avast.com

---

From: Jeff Wilson <jwilson at io.com>
Date: Sun, 20 Feb 2011 04:24:57 +0000

> true of sundials in Severian's time.

That's what I mean; the Latin mottoes become traditional inscriptions 
for sundials and are copied (with errors creeping in) on new sundials in 
ages yet to come, like the Roman numerals on out contemporary clock 
faces, which often include both IIII and IX for extra anachroistic flavor.

---

From: Jeff Wilson <jwilson at io.com>
Date: Sun, 20 Feb 2011 04:35:06 +0000

> The same pun works in Portuguese, and probably in many other languages

Could you give me a Portuguese example? En Espan~ol, "ahora" means now, 
and "presente" means here. This is also the case in literal English; 
"the present" is short for "the present moment", "the present time", 
"the present day", "the present situation", and other intangibles that 
present themselves the way a person would present a gift to another person.

---

From: Jeff Wilson <jwilson at io.com>
Date: Sun, 20 Feb 2011 04:47:35 +0000

On 2/19/2011 7:52 PM, David Stockhoff wrote:
>> at relativistic speeds or not). One would expect considerable changes,
>> even in a culturally fossilised society.
>>

I brought this up last year, particularly with Typhon failing to correct 
Sev on Autarch instead of Monarch.

However, given the vast numbers of speaking and listening devices 
apparently still functional in the House and the Citadel, it is possible 
that they create philological inertia; aristocratic accents command 
machinery, eclectic accents don't. In Severian's case, the apprentices 
sleep in the highest floors of the tower adjacent to the chattering 
computers and communicators, and likely stand watches there as well.

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 20 Feb 2011 13:18:28 +0000

On 2/19/2011 11:47 PM, Jeff Wilson wrote:
> I brought this up last year, particularly with Typhon failing to 
> correct Sev on Autarch instead of Monarch.
>
> apparently still functional in the House and the Citadel, it is 
> possible that they create philological inertia; aristocratic accents 
> command machinery, eclectic accents don't. In Severian's case, the 
> apprentices sleep in the highest floors of the tower adjacent to the 
> chattering computers and communicators, and likely stand watches there 
> as well.
>
That's a good point. And any kind of social inertia is fitting for the 
Commonwealth---especially so when we know the author has projected about 
20,000 years between our English and Severian's language.

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 110220-0, 02/20/2011
Tested on: 2/20/2011 8:18:29 AM
avast! - copyright (c) 1988-2011 AVAST Software.
http://www.avast.com

---

From: Fernando Gouvea <fqgouvea at colby.edu>
Date: Sun, 20 Feb 2011 13:27:41 +0000

"Presente" as in present tense is the most obvious example. Of course 
there's also "agora", but "now" is not really a synonym of "present" in 
English either. It does derive from "the moment that presents itself", 
of course.

Fernando

On 2/19/2011 11:35 PM, Jeff Wilson wrote:
> Could you give me a Portuguese example? En Espan~ol, "ahora" means 
> now, and "presente" means here. This is also the case in literal 
> English; "the present" is short for "the present moment", "the present 
> time", "the present day", "the present situation", and other 
> intangibles that present themselves the way a person would present a 
> gift to another person.
>

Tragedy is when I cut my finger. Comedy is when you fall down an open manhole cover and die.
   -- Mel Brooks

---

From: António Pedro Marques <entonio at gmail.com>
Date: Mon, 21 Feb 2011 01:38:39 +0000

Gerry Quinn wrote:
> I don't see what is ambiguous about "he was the smallest of those dead"
> - but then again I don't remember the context

He was (the smallest of (those dead))
He was (the smallest of those [something] (dead))

Can't remember either.

---

From: António Pedro Marques <entonio at gmail.com>
Date: Mon, 21 Feb 2011 01:42:33 +0000

> <language Thea mentions> : <Sev's language> :: <really ancient language>

I suppose : means 'is to', :: means 'as' and <> are just paretheses?
If so, it took me a while to figure it out.
I would suggest avoiding >.

---

From: António Pedro Marques <entonio at gmail.com>
Date: Mon, 21 Feb 2011 01:58:40 +0000

> present themselves the way a person would present a gift to another person.

Sorry, I don't get what you mean. The words, as used, are:

en  now       present time         given present     current place
pt  agora     momento presente     presente dado     presente local
es  ahora     momento presente     presente dado     presente local

Praesens/praesentis is the present ( :g ) participle of praeesse, prae + 
esse, 'in-front be'. So 'present' is that which stands in front of you - not 
at a distance, but directly in your nose. Thus the temporal, spatial, 
exchangeal and other usages are all the same, but not one derives from any 
other, as seems to be suggested.

There's the interesting french word ceans which means 'this place'. So _la 
Cour de Ceans_ means 'the local Court', _la plus belle de ceans_ (funny 
song) is 'the most beautiful girl around'.

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Mon, 21 Feb 2011 13:05:14 +0000

From: "Ant?nio Pedro Marques" <entonio at gmail.com>

> I would suggest avoiding >.

There is, or used to be, a mathematical notation that says:

a : b :: c : d
meaning
a is to b as c is to d.

It is used originally for ratios, and by analogy for comparisons, synonyms 
etc.

I used <> to differentiate multiword concepts; I often use angle brackets to 
differentiate some unitary thing from surrounding text but perhaps I should 
rethink if it is not coming across as such.

So yes, you got it right.  I'll try to be clearer in the future.

- Gerry Quinn

---

From: António Pedro Marques <entonio at gmail.com>
Date: Mon, 21 Feb 2011 13:25:45 +0000

Gerry Quinn wrote (21-02-2011 13:05):
> It is used originally for ratios, and by analogy for comparisons,
> synonyms etc.

I was only used to the simpletonish

  a     c
--- = ---
  b     d

I suppose :: is historically related to =, then.

> I used <> to differentiate multiword concepts; I often use angle
> brackets to differentiate some unitary thing from surrounding text but
> perhaps I should rethink if it is not coming across as such.

No, there's nothing wrong with it; it's just that > is prone to be 
interpreted as a quoting character by the software.

> So yes, you got it right. I'll try to be clearer in the future.

I'd probably have gotten it easily if my reader hadn't split the lines.